---
title: "Matrix at Darmstadt University of Applied Sciences"
date: 2020-08-02T21:26:25+02:00
chapter: false
draft: false
---
## Matrix at Darmstadt University of Applied Sciences
Matrix is a free and open, secure, decentralized protocol for real-time communication, also known by the name of one of its clients, Element.

<object data="../images/matrix_interactive_en.svg" type="image/svg+xml" style="width: 1280px; max-width: 100%"></object>

In recent years, the need for supporting digital tools for team collaboration has increased. A central tool is a team chat. According to Wikipedia, a chat refers to "electronic communication by means of written text in real time, usually via the Internet". ([Source](https://en.wikipedia.org/wiki/Chat)). With a messenger team members can make each other aware of current information and especially share links (*hyperlinks* / *links*) for further collaboration (e.g. for finding appointments, collaborative writing, planning events, editing data, code, mind maps,). Due to the lack of a centralized offer so far, many teams at TU Dresden have been looking for their own solutions, some of which are privacy-critical or cannot be linked to other systems.

In order to meet the demand for real-time communication, the open communication protocol Matrix was introduced in a pilot operation at the TU Dresden at the end of 2018, after a comparative analysis of several potential solution options, and presented to the CIO in April 2019. In autumn 2019, the pilot operation was transferred to regular operation. e.g. [digital](https://invidious.13ad.de/AtkA-sE-9uU) [teaching](https://invidious.13ad.de/jEvKdFTKSxU) (Videos by Prof. Lasch) with Matrix in addition to the [OPAL](https://bildungsportal.sachsen.de/opal) application.

## Topics

* [Why Matrix and no other chat system?]({{< relref "why/_index.en.md" >}})

* [How can Matrix be used? (registration and first steps)]({{< relref "first-steps/_index.en.md" >}})

* [Recommendations for further important settings after first login]({{< relref "settings/_index.en.md" >}})

* [Installation of a client / program]({{< relref "clients/_index.en.md" >}})

    * [Browsersettings]({{< relref "clients/browser.en.md" >}})

* [Find people and send direct messages]({{< relref "messaging/_index.en.md" >}})

* [Use end-to-end encryption]({{< relref "encryption/_index.en.md" >}})

* [Create rooms and take responsibility]({{< relref "rooms/_index.en.md" >}})

    * [Sharing rooms and making them public]({{< relref "rooms/sharing.en.md" >}})

    * [Find rooms]({{< relref "rooms/find/_index.en.md" >}})

    * [Delete and leave rooms]({{< relref "rooms/delete/_index.en.md" >}})

* [Fine-tune notifications]({{< relref "notifications/_index.en.md" >}})

* [Use integrations, bridges, bots (e.g. Jitsi)]({{< relref "integrations/_index.en.md" >}})

* [More Clients]({{< relref "clients/more_clients.en.md" >}})

* [Using communities as room filters]({{< relref "communities/_index.en.md" >}})

* [Further development of Matrix]({{< relref "development/_index.en.md" >}})

* [Privacy policy]({{< relref "privacy/_index.en.md" >}})

* [Imprint]({{< relref "imprint/_index.en.md" >}})

* [Declaration of Accessibility]({{< relref "accessibility/_index.en.md" >}})

### Credits of this Documentation
This documentation has been created based on the Matrix documentation of [TU Dresden](https://doc.matrix.tu-dresden.de/) which was published using a Creative Commons license. Thank You! 
The source documentation of TU Dresden can be found [here](https:/a/github.com/matrix-tu-dresden-de/Dokumentation).

The source of the documentation of Darmstadt University of Applied Sciences can be found [here](https://code.fbi.h-da.de/its/element-docs). 
All customizations made to the TU Dresden documentation in order to create this one can be found [here](https://code.fbi.h-da.de/its/element-docs/-/commits/h-da-main/).


### Questions and Contact

Please address general questions to the service desk of Darmstadt University of Applied Sciences:

https://sd.h-da.de/


{{% notice warning %}}
For some anomalies you can try to empty the cache and reload everything: Settings > Help & About > Clear Cache and reload
{{% /notice %}}
