---
title: "Element Web (Browser)"
date: 2020-07-15T16:46:07+02:00
draft: false
chapter: true
weight: 10
---

## Using the Element webclient
Start here: [https://chat.fbi.h-da.de](https://chat.fbi.h-da.de) 

![Start page of Element Webclient with login button](/images/01_Welcome_en.png)

No registration is necessary, the service works immediately by clicking on "Sign in" on the homepage [**https://chat.fbi.h-da.de**](https://chat.fbi.h-da.de).

![Login window with request to enter university login and password](/images/02_Login1_en.png)

The drop-down menu "Log in with:" should be left at "User name". Then the following entries must be made:

**Username: University-Login** (only the University-Login, no e-mail address!)

**Password: University-Password**

An alternative login, e.g. using the e-mail address, is *NOT* possible during the first, initial login, only after the second login.

After the first login there is also no e-mail / confirmation mail.

Analogous to e-mail addresses, this results in Matrix addresses with the following structure:

@University-Login:matrix.fbi.h-da.de

{{% notice warning %}}
If you want to start immediately with the common available [Matrix Client](https://app.element.io/#/login) instead of the above mentioned website (Element Web-App installed at Darmstadt University of Applied Sciences), it is important to change the home server from the default matrix.org to matrix.fbi.h-da.de (shown in the following three screenshots)
{{% /notice %}}

![Change login page with focus on the home server Button](/images/02_Login2_en.png)

1. click on "Edit"

![](/images/02_Login4_en.png)

2. Enter the matrix home server address of the Darmstadt University of Applied Sciences

3. Click "Continue" to fill in theyour credentials fitting the description for the Element chat client in chapter "First Steps".

## Browser settings

### Browser selection

Recommend browsers are [Firefox](https://www.mozilla.org/de/firefox/new/), [Chromium](https://www.chromium.org/getting-involved/download-chromium), and newer versions of MS Edge (based on Chromium). Older or unsuitable browsers may only show a white page.

### NoScript

Many people use script blockers to protect themselves from tracking and malware in the browser, i.e. with [NoScript](https://addons.mozilla.org/de/firefox/addon/noscript/).  Change the following settings (for the integration manager, e.g. Jitsi/Etherpad)

![Browser plugin settings NoScript with h-da.de and vector.im selected as trusted script sources](/images/10_Sicherheit2_en.png)

Source: TU Dresden

### Cookies

Also, allow cookies from

- h-da.de
- vector.im (for the integration manager)
