---
title: "First steps"
date: 2020-08-02T21:26:25+02:00
chapter: true
draft: false
weight: 2
---

# First steps - How to use Matrix?

Members and members of the Darmstadt University of Applied Sciences (of course also students) can use their **University Login** to communicate with members of the Darmstadt University of Applied Sciences and other universities and other Matrix users (e.g. academic partners) via chat and audio/video telephony in compliance with the relevant legal and regulatory provisions on data protection and IT security.
communicate.

{{% notice tip %}}
We recommend using the Element desktop client, because this avoids most problems users have with Matrix, e.g. end to end encryption.
{{% /notice %}}

Downloads for: {{% button href="https://packages.riot.im/desktop/install/win32/x64/Element%20Setup.exe" icon="fas fa-download" %}}Windows{{% /button %}} {{% button href="https://packages.riot.im/desktop/install/macos/Element.dmg" icon="fas fa-download" %}}macOS{{% /button %}} {{% button href="/clients/install_linux" icon="fas fa-download" %}}Linux{{% /button %}}

After a desktop installation, make sure to use the existing account with the h-da login and not to create a new account on another server. Here the example of Element:

![Selected login button in the element matrix client](/images/01_Login_en.png)

This is done by clicking on **Edit**. Then you will not accidentally end up on the wrong server...

![Change login page with focus on the homeserver button](/images/02_Change-Homeserver_en.png)

Now you can manually specify the home server: **matrix.fbi.h-da.de**

![Input field to change the home server with the input matrix.fbi.h-da.de](/images/03_Set-Homeserver_en.png)

The drop-down menu "Sign in with" should be left at "User name". Afterwards the login with your h-da login and h-da password.

**Username: university login** (only the h-da-login, no e-mail address!)

**Password: university password**

An alternative login, e.g. using the e-mail address, is **NOT** possible during the first, initial login, only after the second login.

After the first login there is also no e-mail / confirmation mail.

Analogous to e-mail addresses, this results in matrix addresses with the following structure:

@h-da-login:matrix.fbi.h-da.de

![Login window with request to enter University login and password](/images/04_Username_en.png)

## Convenient use of end-to-end encryption (E2EE)

Matrix not only encrypts transports to and from the home server (in the data center of Darmstadt University of Applied Sciences) but also allows the use of end-to-end encryption (E2EE). For this, cryptographic keys have to be exchanged between all devices that want to write end-to-end encrypted. This technical necessity sounds and is complicated, but in the meantime it has become very convenient for the users. The many cryptographic keys created by the client are stored on the respective device. If this is a tab in a browser, for example, there is a risk that this tab will be closed unintentionally. Then all encrypted contents are no longer readable. To prevent this from happening, a key protection is offered on the home server of the Darmstadt University of Applied Sciences, on which (protected with a security phrase (or security key that can be calculated from it) all cryptographic keys are stored encrypted. 
   
{{% notice info %}}
It is highly recommended to use this key backup (with a secure security phrase which is NOT your University password) and read on at [Other important settings]({{< relref "settings/_index.en.md" >}})!
{{% /notice %}}
   
 If you login for the fist time or login again without having made any backup of your securitykey yet, then the following window will be shown:

![Screenshot of the prompt to enter a security phrase](/images/01_Restore-Session_withoutKey_en.png)

You have to "skip" this, because you did not have any security key yet:
   
![Confirmation of skipping the input of a security phrase](/images/03_Cancel-Restore_en.png)

Key protection is highly recommended for worry-free end-to-end encryption. Therefore you have to choose "Settings/Security & Privacy". Please look for "Encryption" and choose "set up" secure backup.

![secure backup of securitykey step1](/images/03_Make_Key_Backup_1_en.png)

Alternatively you can choose "Security & Privacy" by clicking the downward pointing triangle symbol right next to your username.

![secure backup of securitykey step1](/images/10_Setup-Keystore_en.png)

In the next window you can setup your key backup:

![secure backup of securitykey step2](/images/03_Make_Key_Backup_2_en.png)

If you choose "Generate a Security Key" and "Continue", then your security key will appear in the next window. This should be kept save and retrievable as an emergency key. 

![Securitykey backup](/images/03_Make_Key_Backup_3_en.png)

With each logout from element and re-login or new login to element on a new device, you will be asked for your security key. Without this key you don't have access to your old encrypted chats.

**Alternatively** you can choose a strong security phrase (but please not the h-da password!). Furthermore, the security key is generated in addition to the security phrase and should also be kept safe and retrievable as an emergency key. This security phrase will always has to be entered if keys are to be synchronized with the key backup.

![request to put in a passphrase for security key](/images/12_Setup-Key_en.png)

![Give a passphrase for security key](/images/12_Enter-Key_en.png)

You will be asked to confirm your passphrase for your security key:
![confirmation of passphrase for security key](/images/12_Enter-Key2_en.png)

The next window shows your security key, which you should keep safe and retrievable together with your strong passphrase.

![security key for saving](/images/03_Make_Key_Backup_3_en.png) 

Last but not least you may be asked to confirm your identity with your element-login-password.

![Bestätigung der Identität](/images/03_account_validation_de.png) 
*(sorry for no english screenshot)*

If you logout from element and login again or login to element with another device, then you will be asked for your security key or your passphrase.

![Restore-Session with Key](/images/01_Restore-Session_withKey_or_phrase_en.png) 

If you put in a passphrase, you will be asked like this:

![Restore-Session with passphrase](/images/01_Restore-Session_withPhrase2_en.png) 

If you put in a generated security key, you will be asked like this:

![Restore-Session with Key](/images/01_Restore-Session_withKey2_en.png) 

If you entered correctly, your restore session is successfully verified:

![Restore-Session verified](/images/01_Restore-Session_verified_en.png)

Now you can use your element chat client inclusive encryption.

  
With each login to element you will see the following window:

![help to improve](/images/01_Help_to_improve_en.png)

This question you can answer as you like.

## Webclient

For using the Webclient, see the manuel under [clients -> browser]({{< relref "clients/browser.en.md" >}})

A registration of accounts (as known from other matrix servers) is not possible here at the Darmstadt University of Applied Sciences, because only persons with University login can use the service. The Darmstadt University of Applied Sciences is not a communication service provider. 

For scientific cooperations with colleagues without a University account there is the possibility to [apply for a university guest account](https://sd.h-da.de), which also entitles to use Matrix.

However, the federation with the Matrix servers of other scientific or civil society institutions will soon be possible (analogous to the existing e-mail federation). Example servers with which communication is already possible are:

* [TU Freiberg](https://matrix.tu-freiberg.de/) incl. [Docu](https://tu-freiberg.de/en/urz/dienste/chat)

* [TU Chemnitz](https://matrix.tu-chemnitz.de) incl. [Docu](https://www.tu-chemnitz.de/urz/groupware/chat/doku/)

* [Hochschule Darmstadt](https://chat.fbi.h-da.de) incl. [Doku](https://its.h-da.io/element-docs/)

* [Hochschule Zittau-Görlitz](https://matrix.hszg.de) incl. [Docu](https://zfe.hszg.de/das-zfe/aktuelle-entwicklungen/matrix)

* [HMT Leipzig](https://matrix.hmt-leipzig.de)

* [Uni Kiel](https://riot.fs-infmath.uni-kiel.de) incl. [Docu](https://www.fs-infmath.uni-kiel.de/wiki/Technische_Dienste)

* [Uni Hamburg](http://uni-hamburg.de/)

* [Uni Bremen](https://element.stugen.de/#/welcome)

* [TU Berlin](https://chat.tu-berlin.de/) incl. [Docu](https://www.innocampus.tu-berlin.de/projekte/matrixinnocampus/)

* [Humboldt Uni Berlin](https://element.hu-berlin.de/) incl. [Docu](https://www.digitale-lehre.hu-berlin.de/de/lehr-und-lernlandschaft/element)

* [TU München](https://matrix.tum.de) incl. [Docu](https://wiki.in.tum.de/Informatik/Helpdesk/RIOT)

* [Uni Hannover](https://matrix.uni-hannover.de) incl. [Docu](https://www.luis.uni-hannover.de/de/services/kommunikation/matrix-messenger/)

* [Uni Osnabrück](https://chat.virtuos.uni-osnabrueck.de/#/welcome) incl. [Docu](https://www.rz.uni-osnabrueck.de/homeoffice/riot.html)

* [Uni Bielefeld](https://uni-bielefeld.de/teamchat2)

* [Bauhaus-Universität Weimar](https://matrix.bau-ha.us) incl. [Docu](https://m18.uni-weimar.de/stuko/referate/digitale-infrastruktur)

* [RWTH Aachen](https://riot.comsys.rwth-aachen.de/)

* [Ruhr Universität Bochum](https://riot.rub.de/) incl. [Docu](https://www.it-services.ruhr-uni-bochum.de/services/issi/element.html.de)

* [Uni Bonn](https://element.matrix.informatik.uni-bonn.de/)

* [Uni Heidelberg](https://matrix-im.uni-heidelberg.de/) incl. [Docu](https://www.urz.uni-heidelberg.de/en/heichat)

* [Karlsruher Institut für Technologie (KIT)](https://dsn.tm.kit.edu)

* [Uni Augsburg](https://element.physik.uni-augsburg.de/#/welcome) incl. [Docu](https://www.uni-augsburg.de/de/fakultaet/mntf/physik/facilities/itservices/elequick/)

* [Uni Stuttgart](https://chat.stuvus.de/) incl. [Docu](https://wiki.stuvus.uni-stuttgart.de/display/ITKB/Matrix+Messenger)


Explizit für Studierende:

* [StudiChat](https://chat.studichat.de/#/welcome) (für alle)

* [Fachschaften](https://matrix.fachschaften.org/) (für Fachschaften)

Weitere europäische Hochschulen:

* [ETH Zürich](https://element.phys.ethz.ch/) incl. [Docu](https://readme.phys.ethz.ch/chat/)

* [Universität Innsbruck](https://chat.uibk.ac.at/) incl. [Docu](https://www.uibk.ac.at/zid/anleitungen/chat/)

* [University for Business and Technology, Kosovo](https://ubt-uni.net/)

A map displaying these listed servers is shown at ["Why Matrix?"]({{< ref "why"  >}} "Why Matrix?").

For civil use of the Matrix protocol, here is a list of public home servers that can also be used by Kolleg:innen if their institution does not yet offer a Matrix server:
[https://www.hello-matrix.net/public_servers.php](https://www.hello-matrix.net/public_servers.php)
