---
title: "Erste Schritte"
date: 2020-08-02T21:26:25+02:00
chapter: true
draft: false
weight: 2
---

# Erste Schritte - Wie kann Matrix genutzt werden?

Mitgliedern und Angehörigen der Hochschule Darmstadt (selbstverständlich auch Studierenden) wird unter Einhaltung der einschlägigen gesetzlichen und rechtlichen Bestimmungen zum Datenschutz und zur IT-Sicherheit ermöglicht, mittels ihres **Hochschul-Accounts** mit Angehörigen dieser und anderer Hochschulen und Universitäten sowie weiteren Matrix-Nutzenden (bspw. akademischen Partner:innen) per Chat sowie Audio-/Video-Telefonie zu kommunizieren.

{{% notice tip %}}
Wir empfehlen die Nutzung des Element Desktopclients, weil so viele Probleme, die bei dem Nutzen der Verschlüsselung entstehen können, vermieden werden können.
{{% /notice %}}

Downloads für: {{% button href="https://packages.riot.im/desktop/install/win32/x64/Element%20Setup.exe" icon="fas fa-download" %}}Windows{{% /button %}} {{% button href="https://packages.riot.im/desktop/install/macos/Element.dmg" icon="fas fa-download" %}}macOS{{% /button %}} {{% button href="/clients/install_linux" icon="fas fa-download" %}}Linux{{% /button %}}

Nach einer Desktop-Installation ist darauf zu achten, den Ihren bestehenden h-da-Account auf dem h-da-Matrix-Server (matrix.fbi.h-da.de) zu nutzen und keinen neuen Account auf einem anderen Server zu erstellen. 

Hier am Beispiel von Element:

![Markierter Anmeldebutton im Element Matrixclient](/images/01_Login_de.png)

Dies wird durch Klick auf **Bearbeiten** realisiert. Dann landet man nicht versehentlich auf einem falschen Server...

![Change login page with focus on the homeserver button](/images/02_Change-Homeserver_de.png)

Nun kann man manuell die Angabe des Heimservers durchführen: **matrix.fbi.h-da.de**

![Eingabefeld zum Ändern des Homeservers mit der Eingabe matrix.tu-dresden.de](/images/03_Set-Homeserver_de.png)

Das Dropdown-Menü "Anmelden mit" sollte auf „Benutzername“ belassen werden. 
Anschließend ist der einmalige Login mit h-da Login und h-da Passwort durchzuführen:

**Benutzername: Hochschul-Account**  (nur der Hochschul-Accounts, keine E-Mail-Adresse!)

**Passwort: Hochschul-Passwort**

Ein alternativer Login, bspw. über die E-Mail-Adresse ist **NICHT** beim ersten, initialen, Anmelden möglich, erst ab dem zweiten Einloggen.

Es folgt nach dem Erstlogin auch keine E-Mail / Bestätigungsmail.

Analog zu E-Mail-Adressen ergeben sich damit Matrix-Adressen folgender Struktur:

@h-da-Account:matrix.fbi.h-da.de

![Loginfenster mit Aufforderung ZIH Login und Passwort einzugeben](/images/04_Username_de.png)



## Bequemes Nutzen der Ende-zu-Ende-Verschlüsselung (E2EE)

Matrix verschlüsselt nicht nur die Transporte von und zu dem Heimserver (im Rechenzentrum der Hochschule Darmstadt) sondern erlaubt auch die Nutzung von Ende-zu-Ende-Verschlüsselung (E2EE). Hierzu müssen kryptografische Schlüssel zwischen allen Geräten ausgetauscht werden, die sich Ende-zu-Ende-verschlüsselt schreiben möchten. Diese technische Notwendigkeit klingt und ist kompliziert, ist inzwischen für die Anwendenden sehr bequem geworden. Die vielen kryptografischen Schlüssel werden vom Client erstellt auf dem jeweiligen Gerät gespeichert. Sollte dies bspw. ein Tab in einem Browser sein, besteht die Gefahr, dass dieser Tab einmal unbeabsichtigt geschlossen wird. Dann sind alle verschlüsselten Inhalte nicht mehr lesbar. Damit dies nicht geschieht, wird eine Schlüsselsicherung auf dem Heimserver der Hochschule Darmstadt angeboten, auf der (mit einer Sicherheitsphrase (bzw. daraus errechenbaren Sicherheitsschlüssel) geschützt) alle kryptografischen Schlüssel verschlüsselt abgelegt sind.

{{% notice info %}}
Es wird dringend empfohlen, diese Schlüsselsicherung zu nutzen (mit einer sicheren Sicherheitsphrase, welche NICHT Ihr Hochschul-Password ist) und am Punkt [Weitere wichtige Einstellungen]({{< relref "settings/_index.md" >}}) weiterlesen!
{{% /notice %}}

Wenn Sie sich erstmals an element anmelden oder ohne Schlüsselsicherung am Element-Clients abmelden und später erneut anmelden, erscheint folgendes Fenster:

   ![Screenshot der Aufforderung eine Sicherheitsphrase einzugeben](/images/01_Restore-Session_withoutKey_de.png)

Da Sie noch keinen Sicherungsschlüssel erstellt haben, können Sie hier nur "Überspringen" auswählen:

   ![Bestätigung des Überspringes der Eingabe einer Sicherheitsphrase](/images/03_Cancel-Restore_de.png)

Die Schlüsselsicherung wird dringend empfohlen, um sorgenfrei Ende-zu-Ende-Verschlüsselung nutzen zu können. Deshalb sollten Sie über den Menüpunkt "Einstellungen/Sicherheit & Datenschutz" unter dem Absatz "Verschlüsselung" ein sicheres Backup "Einrichten":

   ![sicheres Backup mithilfe der Schüsselsicherung einrichten Schritt1](/images/03_Make_Key_Backup_1_de.png)

Alternativ ist der Menüpunkt "Sicherheit & Datenschutz" bei Klick auf das "Pfeil-runter"-Symbol neben Ihrem Benuternamen auch direkt über den "Einstellungen" zu finden. Danach geht es wie im darüber liegenden Screenshot weiter.

   ![Screenshot des Menüpunkts zur Schlüsselsicherung](/images/10_Setup-Keystore_de.png)   

Dann erscheint das Fenster zur Einrichtung der Schlüsselsicherung:

![sicheres Backup mithilfe der Schüsselsicherung einrichten Schritt2](/images/03_Make_Key_Backup_2_de.png)

Entscheiden Sie sich für "Sicherheitsschlüssel generieren" und "Fortfahren", dann 
erscheint im nachfolgenden Fenster Ihr Sicherungsschlüssel, den Sie sich unbedingt weg sichern sollten! 

![Anzeige des Sicherheitsschlüssel zum abschreiben oder wegspeichern](/images/03_Make_Key_Backup_3_de.png) 

Wenn Sie sich aus Element abmelden und erneut anmelden oder Element auf einem weiteren Gerät einrichten, werden Sie nach Ihrem Sicherungsschlüssel gefragt. Wenn Sie den dann nicht zur Hand haben, haben Sie keinen Zugriff mehr auf Ihre alten verschlüsselten Chats.

**Alternativ** zum "Sicherheitsschlüssel generieren" können Sie sich auch selbst eine starke Sicherheitsphrase (bitte nicht das Hochschulpasswort!) erstellen. Weiterhin wird der Sicherungsschlüssel zusätzlich zur Sicherheitsphrase erstellt und sollte als Notfallschlüssel sicher und wiederauffindbar verwahrt werden. Die Sicherheitsphrase wird immer einzugeben sein, wenn Schlüssel mit der Schlüsselsicherung synchronisiert werden sollen.

![Aufforderung den Sicherheitsschlüssel zu generieren oder eine Sicherheitsphrase einzugeben](/images/12_Setup-Key_de.png)
![Aufforderung eine Passwort für die Schlüsselsicherung einzugeben](/images/12_Enter-Key_de.png)

Dann werden Sie zur Bestätigung Ihrer Passphrase aufgefordert:
![Aufforderung zur Bestätigung des Passwort für die Schlüsselsicherung](/images/12_Enter-Key2_de.png)

Im nachfolgenden Fenster erscheint Ihr Sicherungsschlüssel, den Sie sich zusätzlich zu Ihrer Passphrase unbedingt weg sichern sollten! 

![Anzeige des Sicherheitsschlüssel zum abschreiben oder wegspeichern](/images/03_Make_Key_Backup_3_de.png) 

Zum Abschluß der Schlüsselsicherung werden Sie zur Bestätigung Ihrer Identität mithilfe Ihres Element-Kontokennworts aufgefordert.

![Bestätigung der Identität](/images/03_account_validation_de.png) 

Wenn Sie sich nach erfolgter Schlüsselsicherung von Element abmelden und später erneut anmelden wollen, oder auf einem anderen Gerät zusätzlich anmelden wollen, erscheint das folgende Fenster, wo Sie abhängig von Ihrer obigen Wahl entweder Ihren Sicherungsschlüssel oder Ihre Passphrase eingeben können:

![Restore-Session with Key](/images/01_Restore-Session_withKey_or_phrase_de.png) 

Wurde eine Sicherheitsphrase hinterlegt, werden Sie wie folgt gefragt:

![Restore-Session with passphrase](/images/01_Restore-Session_withPhrase2_de.png) 

Wurde nur ein generierter Sicherungsschlüssel (ohne Sicherheitsphrase) hinterlegt, werden Sie wie folgt gefragt:

![Restore-Session with Key](/images/01_Restore-Session_withKey2_de.png) 

Wenn Sie alles korrekt eingegeben haben, bekommen Sie folgende Rückmeldung:

![Restore-Session verified](/images/01_Restore-Session_verified_de.png)

Ab hier können Sie den Element-Chat-Client inkl. Ende-zu-Ende-Verschlüsselung nutzen.



Bemerkung am Rande:

Bei jedem erneuten Anmelden an Element erscheint auch folgendes Fenster:

![Helfen zu verbessern](/images/01_Help_to_improve_de.png)

Dieses können Sie so beantworten, wie es Ihnen recht ist.


## Nutzung des Webclients

Eine Anleitung für den Webclient finden Sie unter: [clients -> browser]({{< relref "clients/browser.md" >}})

## weitere Anmerkungen
Eine Registrierung von Accounts (wie vllt. von anderen Matrix-Servern bekannt) ist hier an der Hochschule Darmstadt nicht möglich, da den Dienst ausschließlich Personen mit Hochschul-Login nutzen können. Die Hochschule Darmstadt ist kein Kommunikationsdiensteanbieter.

Für wissenschaftliche Kooperationen mit Kolleg:innen ohne Hochschul-Account besteht die Möglichkeit zur [Beantragung eines Externen-Accounts](https://sd.h-da.de), welcher auch zur Nutzung von Matrix berechtigt.

Die Förderation mit den Matrix-Servern anderer wissenschaftlicher oder zivilgesellschaftlicher Institutionen ist jedoch in Kürze möglich (analog zur bestehenden E-Mail-Föderation). Beispiel-Server, mit denen jetzt schon kommuniziert werden kann sind:

* [TU Freiberg](https://matrix.tu-freiberg.de/) inkl. [Doku](https://tu-freiberg.de/en/urz/dienste/chat)

* [TU Chemnitz](https://matrix.tu-chemnitz.de) inkl. [Doku](https://www.tu-chemnitz.de/urz/groupware/chat/doku/)

* [Hochschule Darmstadt](https://chat.fbi.h-da.de) inkl. [Doku](https://its.h-da.io/element-docs/)

* [Hochschule Zittau-Görlitz](https://matrix.hszg.de) inkl. [Doku](https://zfe.hszg.de/das-zfe/aktuelle-entwicklungen/matrix)

* [HMT Leipzig](https://matrix.hmt-leipzig.de)

* [Uni Kiel](https://riot.fs-infmath.uni-kiel.de) inkl. [Doku](https://www.fs-infmath.uni-kiel.de/wiki/Technische_Dienste)

* [Uni Hamburg](http://uni-hamburg.de/)

* [Uni Bremen](https://element.stugen.de/#/welcome)

* [TU Berlin](https://chat.tu-berlin.de/) inkl. [Doku](https://www.innocampus.tu-berlin.de/projekte/matrixinnocampus/)

* [Humboldt Uni Berlin](https://element.hu-berlin.de/) inkl. [Doku](https://www.digitale-lehre.hu-berlin.de/de/lehr-und-lernlandschaft/element)

* [TU München](https://matrix.tum.de) inkl. [Doku](https://wiki.in.tum.de/Informatik/Helpdesk/RIOT)

* [Uni Hannover](https://matrix.uni-hannover.de) inkl. [Doku](https://www.luis.uni-hannover.de/de/services/kommunikation/matrix-messenger/)

* [Uni Osnabrück](https://chat.virtuos.uni-osnabrueck.de/#/welcome) inkl. [Doku](https://www.rz.uni-osnabrueck.de/homeoffice/riot.html)

* [Uni Bielefeld](https://uni-bielefeld.de/teamchat2)

* [Bauhaus-Universität Weimar](https://matrix.bau-ha.us) inkl. [Doku](https://m18.uni-weimar.de/stuko/referate/digitale-infrastruktur)

* [RWTH Aachen](https://riot.comsys.rwth-aachen.de/)

* [Ruhr Universität Bochum](https://riot.rub.de/) inkl. [Doku](https://www.it-services.ruhr-uni-bochum.de/services/issi/element.html.de)

* [Uni Bonn](https://element.matrix.informatik.uni-bonn.de/)

* [Uni Heidelberg](https://matrix-im.uni-heidelberg.de/) inkl. [Doku](https://www.urz.uni-heidelberg.de/en/heichat)

* [Karlsruher Institut für Technologie (KIT)](https://dsn.tm.kit.edu)

* [Uni Augsburg](https://element.physik.uni-augsburg.de/#/welcome) inkl. [Doku](https://www.uni-augsburg.de/de/fakultaet/mntf/physik/facilities/itservices/elequick/)

* [Uni Stuttgart](https://chat.stuvus.de/) inkl. [Doku](https://wiki.stuvus.uni-stuttgart.de/display/ITKB/Matrix+Messenger)


Explizit für Studierende:

* [StudiChat](https://chat.studichat.de/#/welcome) (für alle)

* [Fachschaften](https://matrix.fachschaften.org/) (für Fachschaften)

Weitere europäische Hochschulen:

* [ETH Zürich](https://element.phys.ethz.ch/) inkl. [Doku](https://readme.phys.ethz.ch/chat/)

* [Universität Innsbruck](https://chat.uibk.ac.at/) inkl. [Doku](https://www.uibk.ac.at/zid/anleitungen/chat/)

* [University for Business and Technology, Kosovo](https://ubt-uni.net/)

Eine Karte mit diesen Server ist unter ["Warum Matrix?"]({{< ref "why"  >}} "Warum Matrix?") zu sehen.

Für die zivilgesellschaftliche Nutzung des Protokolls Matrix gibt es hier eine Liste an öffentlichen Heimservern, die auch von Kolleg:innen genutzt werden können, falls ihre Institution noch keinen Matrix-Server anbietet:
[https://www.hello-matrix.net/public_servers.php](https://www.hello-matrix.net/public_servers.php)

Datenschutzerklärung: [Link]({{< relref "privacy/_index.md" >}})

Impressum: [Link]({{< relref "imprint/_index.md" >}})

