---
title: "Important settings"
date: 2020-07-03T13:22:13+02:00
draft: false
chapter: true
weight: 10
---
# Recommendations for steps after the first login

## Convenient use of end-to-end encryption (E2EE)

Matrix not only encrypts transports to and from the home server (in the data center of Darmstadt University of Applied Sciences) but also allows the use of end-to-end encryption (E2EE). For this, cryptographic keys have to be exchanged between all devices that want to write end-to-end encrypted. This technical necessity sounds and is complicated, but in the meantime it has become very convenient for the users. The many cryptographic keys created by the client are stored on the respective device. If this is a tab in a browser, for example, there is a risk that this tab will be closed unintentionally. Then all encrypted contents are no longer readable. To prevent this from happening, a key protection is offered on the home server of the Darmstadt University of Applied Sciences, on which (protected with a security phrase (or security key that can be calculated from it) all cryptographic keys are stored encrypted. 
   
{{% notice info %}}
It is highly recommended to use this key backup (with a secure security phrase which is NOT your University password) and read on at [Other important settings]({{< relref "settings/_index.en.md" >}})!
{{% /notice %}}
   
 If you login for the fist time or login again without having made any backup of your securitykey yet, then the following window will be shown:

![Screenshot of the prompt to enter a security phrase](/images/01_Restore-Session_withoutKey_en.png)

You have to "skip" this, because you did not have any security key yet:
   
![Confirmation of skipping the input of a security phrase](/images/03_Cancel-Restore_en.png)

Key protection is highly recommended for worry-free end-to-end encryption. Therefore you have to choose "Settings/Security & Privacy". Please look for "Encryption" and choose "set up" secure backup.

![secure backup of securitykey step1](/images/03_Make_Key_Backup_1_en.png)

Alternatively you can choose "Security & Privacy" by clicking the downward pointing triangle symbol right next to your username.

![secure backup of securitykey step1](/images/10_Setup-Keystore_en.png)

In the next window you can setup your key backup:

![secure backup of securitykey step2](/images/03_Make_Key_Backup_2_en.png)

If you choose "Generate a Security Key" and "Continue", then your security key will appear in the next window. This should be kept save and retrievable as an emergency key. 

![Securitykey backup](/images/03_Make_Key_Backup_3_en.png)

With each logout from element and re-login or new login to element on a new device, you will be asked for your security key. Without this key you don't have access to your old encrypted chats.

**Alternatively** you can choose a strong security phrase (but please not the h-da password!). Furthermore, the security key is generated in addition to the security phrase and should also be kept safe and retrievable as an emergency key. This security phrase will always has to be entered if keys are to be synchronized with the key backup.

![request to put in a passphrase for security key](/images/12_Setup-Key_en.png)

![Give a passphrase for security key](/images/12_Enter-Key_en.png)

You will be asked to confirm your passphrase for your security key:
![confirmation of passphrase for security key](/images/12_Enter-Key2_en.png)

The next window shows your security key, which you should keep safe and retrievable together with your strong passphrase.

![security key for saving](/images/03_Make_Key_Backup_3_en.png) 

Last but not least you may be asked to confirm your identity with your element-login-password.

![Bestätigung der Identität](/images/03_account_validation_de.png) 
*(sorry for no english screenshot)*

## Other important settings

After successfully setting up the key backup, you now activate the desktop notifications:
   
   ![Screenshot of the query to activate push-benarchitecture](/images/06_Enable-Notifications_en.png)

   This can be undone later and especially individual "conversations" can be set in their notification authority

Adjust settings in the settings menu: to do this, click on the line of the e-mail address and the downward pointing triangle and then on the line "All settings":

![Selection of the menu item Settings in the user:inside menu](/images/06_Settings_en.png)

In the settings you can change your display name ("First Name Last Name") in the **General** tab if necessary and upload a profile picture (similar to the contact box on the TUD website; select profile picture <5MB):
![Marking of the field Display name and profile picture in the settings](/images/06_Settings-Names_en.png)

In the medium term the display name will be obtained from the common name in the LDAP of the Darmstadt University of Applied Sciences, then a manual change is no longer necessary.

The e-mail address field is not necessarily to be filled in, since an e-mail address is stored via your h-da login. Theoretically you can add more addresses here, e.g. to have notifications about missed messages sent to another e-mail address.

On the same page you can also change the design theme from light to dark.

In the **Notifications** tab you can activate e-mail notifications (to be informed about missed messages) as well as acoustic notifications and set them granularly for individual activities of others. For more information see the [notifications]({{< relref "notifications" >}}).

![Screenshot of the notification settings with a marker of the switched off e-mail notifications](/images/06_Settings-EMailNotify_en.png)

In the **Voice & Video** tab, you can authorize the Matrix client element to use your media (camera + microphone), allow direct voice/video calls via peer-to-peer connections, and in the case of video calls, to see yourself in a small picture:

![Screenshot of the settings menu language and video](/images/06_Settings-Media_en.png)

Fortunately, 1:1 calls start end-to-end encrypted by default. To really trust this encryption with a good feeling, users can perform the key comparison with their partners of conversation. To ensure that this also applies to all devices of these conversational partners, Matrix users must verify the keys of all their devices with each other (technical term: cross-signing). If you follow the instructions below, this can be done very conveniently.

In the **Security & Privacy** tab you will find all your devices that have been used by the matrix account so far. 

* Remove any sessions that are no longer in use by marking the square box at the end of the line and clicking on the red button that appears.
  
![Screenshot of the menu for deleting active sessions](/images/09_Delete-Sessions_en.png)

* The device names also give you an overview when comparing keys between your devices. 

* The public names of your devices which can be assigned here (by clicking on them with the mouse) can also be viewed by your conversation partner:inside.  This helps if they want to compare the cryptographic keys of your devices (e.g. laptop + cell phone) and can easily identify the device names.

* The many cryptographic keys are stored on the respective device. If this is e.g. a tab in a browser, there is a risk that this tab will be closed unintentionally. Then all encrypted contents are no longer readable. To prevent this from happening, a key protection is offered on the home server of the Darmstadt University of Applied Sciences, on which (protected by a passphrase) all cryptographic keys are stored encrypted. It is strongly recommended to use this key backup!