---
title: "Wichtige Einstellungen"
date: 2020-07-03T13:22:13+02:00
draft: false
chapter: true
weight: 10
---
# Empfehlungen zu Schritten nach dem Erstlogin

## Bequemes Nutzen der Ende-zu-Ende-Verschlüsselung (E2EE)

Matrix verschlüsselt nicht nur die Transporte von und zu dem Heimserver (im Rechenzentrum der Hochschule Darmstadt) sondern erlaubt auch die Nutzung von Ende-zu-Ende-Verschlüsselung (E2EE). Hierzu müssen kryptografische Schlüssel zwischen allen Geräten ausgetauscht werden, die sich Ende-zu-Ende-verschlüsselt schreiben möchten. Diese technische Notwendigkeit klingt und ist kompliziert, ist inzwischen für die Anwendenden sehr bequem geworden. Die vielen kryptografischen Schlüssel werden vom Client erstellt und auf dem jeweiligen Gerät gespeichert. Sollte dies bspw. ein Tab in einem Browser sein, besteht die Gefahr, dass dieser Tab einmal unbeabsichtigt geschlossen wird. Dann sind alle verschlüsselten Inhalte nicht mehr lesbar. Damit dies nicht geschieht, wird eine Schlüsselsicherung auf dem Heimserver der Hochschule Darmstadt angeboten, auf der (mit einer Sicherheitsphrase bzw. daraus errechenbaren Sicherheitsschlüssel geschützt) alle kryptografischen Schlüssel verschlüsselt abgelegt sind.

{{% notice info %}}
Es wird dringend empfohlen, diese Schlüsselsicherung mit einer sicheren Sicherheitsphrase, welche NICHT Ihr Hochschul-Password ist, oder einem generierten Sicherheitsschlüssel zu nutzen!
{{% /notice %}}

Wenn Sie sich erstmals an Element anmelden oder ohne Schlüsselsicherung am Element-Clients abmelden und später erneut anmelden, erscheint folgendes Fenster:

   ![Screenshot der Aufforderung eine Sicherheitsphrase einzugeben](/images/01_Restore-Session_withoutKey_de.png)

Da Sie noch keinen Sicherungsschlüssel erstellt haben, können Sie hier nur "Überspringen" auswählen:

   ![Bestätigung des Überspringes der Eingabe einer Sicherheitsphrase](/images/03_Cancel-Restore_de.png)

Die Schlüsselsicherung wird dringend empfohlen, um sorgenfrei Ende-zu-Ende-Verschlüsselung nutzen zu können. Deshalb sollten Sie über den Menüpunkt "Einstellungen/Sicherheit & Datenschutz" unter dem Absatz "Verschlüsselung" ein sicheres Backup "Einrichten":

   ![sicheres Backup mithilfe der Schüsselsicherung einrichten Schritt1](/images/03_Make_Key_Backup_1_de.png)

Alternativ ist der Menüpunkt "Sicherheit & Datenschutz" bei Klick auf das "Pfeil-runter"-Symbol neben Ihrem Benuternamen auch direkt über den "Einstellungen" zu finden. Danach geht es wie im darüber liegenden Screenshot weiter.

   ![Screenshot des Menüpunkts zur Schlüsselsicherung](/images/10_Setup-Keystore_de.png)   

Dann erscheint das Fenster zur Einrichtung der Schlüsselsicherung:

![sicheres Backup mithilfe der Schüsselsicherung einrichten Schritt2](/images/03_Make_Key_Backup_2_de.png)

Entscheiden Sie sich für "Sicherheitsschlüssel generieren" und "Fortfahren", dann 
erscheint im nachfolgenden Fenster Ihr Sicherungsschlüssel, den Sie sich unbedingt weg sichern sollten! 

![Anzeige des Sicherheitsschlüssel zum abschreiben oder wegspeichern](/images/03_Make_Key_Backup_3_de.png) 

Wenn Sie sich aus Element abmelden und erneut anmelden oder Element auf einem weiteren Gerät einrichten, werden Sie nach Ihrem Sicherungsschlüssel gefragt. Wenn Sie den dann nicht zur Hand haben, haben Sie keinen Zugriff mehr auf Ihre alten verschlüsselten Chats.

**Alternativ** zum "Sicherheitsschlüssel generieren" können Sie sich auch selbst eine starke Sicherheitsphrase (bitte nicht das Hochschulpasswort!) erstellen. Weiterhin wird der Sicherungsschlüssel zusätzlich zur Sicherheitsphrase erstellt und sollte als Notfallschlüssel sicher und wiederauffindbar verwahrt werden. Die Sicherheitsphrase wird immer einzugeben sein, wenn Schlüssel mit der Schlüsselsicherung synchronisiert werden sollen.

![Aufforderung den Sicherheitsschlüssel zu generieren oder eine Sicherheitsphrase einzugeben](/images/12_Setup-Key_de.png)
![Aufforderung eine Passwort für die Schlüsselsicherung einzugeben](/images/12_Enter-Key_de.png)

Dann werden Sie zur Bestätigung Ihrer Passphrase aufgefordert:
![Aufforderung zur Bestätigung des Passwort für die Schlüsselsicherung](/images/12_Enter-Key2_de.png)

Im nachfolgenden Fenster erscheint Ihr Sicherungsschlüssel, den Sie sich zusätzlich zu Ihrer Passphrase unbedingt weg sichern sollten! 

![Anzeige des Sicherheitsschlüssel zum abschreiben oder wegspeichern](/images/03_Make_Key_Backup_3_de.png) 

Zum Abschluß der Schlüsselsicherung werden Sie zur Bestätigung Ihrer Identität mithilfe Ihres Element-Kontokennworts aufgefordert.

![Bestätigung der Identität](/images/03_account_validation_de.png) 

## Weitere wichtige Einstellungen

Nach erfolgreicher Einrichtung der Schlüsselsicherung werden Sie gefragt, ob Sie Sie nun die Desktop-Benachrichtigungen aktivieren wollen:
   
   ![Screenshot der Abfrage, Pushbenarchitigungen zu aktivieren](/images/06_Enable-Notifications_de.png)

   Dies kann später auch rückgängig gemacht werden und insb. können einzelne „Gespräche“ in ihrer Benachrichtigungsbefugnis eingestellt werden

Einstellungen im Einstellungsmenü vornehmen: dazu ist auf die Zeile der E-Mail-Adresse und des nach unten zeigenden Dreiecks zu klicken und anschließend auf die Zeile "Alle Einstellungen":

![Auswahl des Menüpunkts Einstellungen in dem Nutzer:innenmenü](/images/06_Settings_de.png)

In den Einstellungen können Sie im Reiter **Allgemein** bei Bedarf ein Profilbild hochladen (analog zum Personenverzeichnis der h_da-Website; Profilbild <5MB wählen):
![Makierung des Feldes Anzeigenamen und des Profilbilds in den Einstellungen](/images/06_Settings-Names_de.png)

Mittelfristig wird der Anzeigename aus dem Common Name im LDAP der Hochschule Darmstadt erhalten, dann ist ein manuelles Ändern nicht mehr nötig.

Das E-Mail-Adressfeld ist nicht unbedingt zu füllen, da über Ihren Hochschul-Login eine E-Mail-Adresse hinterlegt ist. Theoretisch können hier weitere Adressen hinzugefügt werden, bspw. um Benachrichtigungen über verpasste Nachrichten an eine weitere E-Mail-Adresse senden zu lassen.

Auf der selben Seite kann auch das Design Thema von hell zu dunkel verändert werden.

Im Reiter **Benachrichtigungen** können Sie E-Mail-Benachrichtigungen (um über verpasste Nachrichten informiert zu werden) sowie akustische Benachrichtigungen aktivieren und diese granular für einzelne Aktivitäten Anderer einstellen. Mehr dazu auf der Seite [Benachrichtigungen]({{< relref "notifications" >}}).

![Screenshot der Benarchrichtigungeneinstellungen mit einer Makierung der ausgeschalteten E-Mail benachrichtigungen](/images/06_Settings-EMailNotify_de.png)

Im Reiter **Sprache & Video** können Sie den Matrix-Client Element berechtigen Ihre Medien (Kamera + Mikrofon) zu nutzen, direkten Sprach-/Videoanrufe mittels Peer-to-Peer-Verbindungen erlauben, sowie bei Videotelefonaten sich selbst in einem kleinen Bild zu sehen:

![Screenshot des Einstellungsmenüs Sprache und Video](/images/06_Settings-Media_de.png)

Erfreulicherweise starten 1:1 Gespräche standardmäßig Ende-zu-Ende-verschlüsselt. Um dieser Verschlüsselung wirklich mit gutem Gefühl zu vertrauen, können Nutzer:innen den Schlüsselvergleich mit Gesprächspartner:innen durchführen. Damit dies dann auch für alle Geräte dieser Gesprächspartner:innen gilt, müssen Matrix-Nutzende ihrerseits wiederum die Schlüssel all ihrer Geräte untereinander verifizieren (Fachbegriff: Cross-Signing). Unter Beachtung der nachfolgenden Hinweise kann dies alles sehr bequem geschehen.

## Sicherheit & Datenschutz
Im Reiter **Sicherheit & Datenschutz** finden Sie alle Ihre Geräte, die bisher vom Matrix-Account genutzt wurden. 

* Entfernen Sie ggf. nicht mehr benutzte Sitzungen durch Markierung der quadratischen Box am Zeilenende und dem Klick auf den sich dann zeigenden roten Button.
  
![Screenshot des Menüs zum löschen von aktiven Sessions](/images/09_Delete-Sessions_de.png)

* Die Geräte-Namen geben Ihnen auch Übersicht beim gegenseitigen Schlüsselvergleich zwischen Ihren Geräten. 

* Die hier vergebbaren öffentlichen Namen (durch Mausklick auf diese) Ihrer Geräte können auch von Gesprächspartner:innen eingesehen werden.  Dies hilft, wenn diese einen Vergleich der kryptografischen Schlüssel Ihrer Geräte (bspw. Laptop + Handy) durchzuführen möchten und so leicht die Gerätenamen identifizieren können.

* Die vielen kryptografischen Schlüssel werden auf dem jeweiligen Gerät gespeichert. Sollte dies bspw. ein Tab in einem Browser sein, besteht die Gefahr, dass dieser Tab einmal unbeabsichtigt geschlossen wird. Dann sind alle verschlüsselten Inhalte nicht mehr lesbar. Damit dies nicht geschieht, wird eine Schlüsselsicherung auf dem Heimserver der Hochschule Darmstadt angeboten, auf der (mit einer Passphrase geschützt) alle kryptografischen Schlüssel verschlüsselt abgelegt sind. Es wird dringend empfohlen, diese Schlüsselsicherung zu nutzen!
