---
title: "Why Matrix?"
date: 2020-07-03T13:14:22+02:00
draft: false
chapter: true
weight: 1
---

# Why matrix as a chat system?

There are many services and programs for instant electronic communication. Matrix was chosen because it has the following characteristics:

- Open standard (no technical dead end)
- Communication protocol for federated real-time communication (no isolated solution but like e-mail with worldwide connectivity)
- Differentiated communication possible (1:1, multiple teams, topic-specific)
- Decentralized, persistent and interoperable communication (no central control instances, connectable with other protocols and tools)
- Data protection: end-to-end encryption in 1:1 conversations standard, can be switched on in (group) rooms as required
- Web application + desktop client + mobile apps available
  - The contacts on your own cell phone are not automatically passed on to third parties
- Connection to existing authentication systems (e.g. Darmstadt University of Applied Sciences)
- Existing successful security audit
- Autonomy and control: locally installable (server location Darmstadt University of Applied Sciences)
- Recognize the presence status
- Active further development
- Up-and-coming use by other scientific institutions (e.g. the majority of German universities)

Further informationen: https://matrix.org/faq/#intro

Detailed explanation of technical terms: https://matrix.org/faq/#definitions

Institutions of higher education (e.g. universities) with a Matrix service: 

<object data="../../images/federation_map.svg" type="image/svg+xml" style="width: 600px; max-width: 100%"></object>
